@charset "utf-8";
/* CSS Document */
body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:#fff; background:url(images/topbg.jpg) no-repeat top center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
.clear{ clear:both;}
/* clearfix */
.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt17{margin-top:17px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb10{ margin-bottom:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w1000{ width:1000px;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.t_c{ text-align:center;}
.t_l{ text-align:left;}
.t_r{ text-align:right;}
.w300{ width:300px; }
.w360{ width:360px; }
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:15px;font-size:14px; line-height:30px; }
.list_12 li{ background:url(images/dot2.gif) no-repeat 5px 14px; padding-left:15px; line-height:28px;}
.list_12 li,.list_14 li,.list_14 li a:link,.list_14 li a:hover,.list_14 li a:visited,.list_12 li a:link,.list_12 li a:hover,.list_12 li a:visited{}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}
.o_h{ overflow:hidden;}
.white,.white a:link,.white a:hover,.white a:visited{ color:#fff;}
.blue,.blue a:link,.blue a:hover,.blue a:visited{ color:#1f607e;}
.red,.red a:link,.red a:hover,.red a:visited{ color:#7d0400}
.gray,.gray a:link,.gray a:hover,.gray a:visited{ color:#666}
/*top nav*/
.top_nav{ height:33px; }
.top_nav img{ float:left; vertical-align:middle; margin:0 20px auto 20px;}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}

.banner{ height:392px;}
.nav{ text-align:center; width:680px; overflow:hidden}
.nav span{  background:url(images/icon1.gif) no-repeat top center; width:109px; height:47px; line-height:47px; text-align:center; font-family:"微软雅黑"; font-size:18px; margin:0 2px; display:block; float:left;}
.nav a:link,.nav a:hover,.nav a:visited{ color:#fff; display:inline-block;background:url(images/icon1.gif) no-repeat top center; width:109px; height:47px; line-height:47px; text-align:center; font-family:"微软雅黑"; font-size:18px; margin:0 10px; float:left;}
/*p1*/
.p1_box { width:978px; border:1px solid #ffd5bc; overflow:hidden; margin-top:30px; padding-bottom:20px;}
.p1_content{ width:920px; overflow:hidden; overflow:hidden}
.p1_content .fl{ width:460px; height:auto; float:left;}
.p1_content .fr{ width:440px; height:auto; float:right;}
.p1_box h1{ display:block; font-family:"微软雅黑"; font-size:38px; font-weight:normal; text-align:center; overflow:hidden; line-height:60px; margin-top:15px;}
.p1_box p{ line-height:26px; font-size:12px; text-align:center}
.p1_box p a{ margin:0 10px;}
.p1_content .fr strong{ font-family:"微软雅黑"; font-size:24px; font-weight:normal; display:block; text-align:center; line-height:40px;}
.p1_content .fr p{ font-size:14px; line-height:28px; text-align:left; text-indent:2em;}

#box3{width:460px;height:306px;position:relative;}
#box3 ul li{display:none;text-align:center;position:absolute;font-weight:bold;height:29px;line-height:29px;}
#box3 ul li img{display:block;}
#box3 ul li span{position:absolute;bottom:0;top:278px;left:8px;font-size:12px;z-index:3;}
#box3 ul li a{color:#fff;}
#box3 ul li div{background:#000;filter:alpha(opacity=50);opacity:.5;height:29px;position:absolute;top:278px;width:460px;z-index:1;}
#box3 ol{position:absolute;top:285px;right:5px;z-index:1;}
#box3 ol li.active{display:block;background:#d1182a;}
#box3 ol li{width:22px;height:15px;line-height:15px;float:left;cursor:pointer;border-left:1px solid #fff;text-align:center;font-size:14px;color:#fff;font-weight:bold;}

.p2_content{ margin-top:20px;}

.p2_content h2{ height:55px; line-height:55px; width:100%; background:#be0e02; display:block}
.p2_content h2 i{ float:left; padding-left:15px; font-family:"微软雅黑"; font-size:30px ; font-weight:normal }
.p2_content .left{ float:left;width:321px; border:1px solid #ffd5bc; padding:1px; height:363px;}
.p2_content .center{ float:left; width:311px; border:1px solid #ffd5bc; padding:1px;  height:363px;margin-left:24px;}
.p2_content .right{ float:right; width:290px; border:1px solid #ffd5bc; padding:1px; height:363px;}
.img_box1{ width:90%; margin:0 auto 5px auto; overflow:hidden; line-height:24px}
.img_box1 img{ float:left; margin-right:15px;}
.img_box1 strong { font-size:14px; display:block; font-size:16px; line-height:50px; margin-top:10px}
.p2_content ul.list_14{ width:90%; display:block; overflow:hidden; margin:0 auto}
.img_box2 { width:90%; margin:20px auto 0 auto; overflow:hidden; line-height:24px}
.img_box2 img{ display:block; margin-bottom:20px;}
.news_box1{ width:90%; margin:0 auto 10px auto;}
.news_box1 strong{font-size:14px; display:block; font-size:16px; line-height:50px; margin-top:10px;}
.news_box1 p{ font-size:12px; line-height:24px;}

.p3_box{ width:978px; overflow:hidden; border:1px solid #ffd5bc; margin-top:20px;}
.p3_box h2{  width:100%; height:66px; line-height:66px; background:#be0e02; display:block;}
.p3_box h2 i{ float:left; padding-left:15px; font-family:"微软雅黑"; font-size:30px ; font-weight:normal }
.p3_box h2 em{ font-size:12px; float:right; font-weight:normal; padding-right:15px}
.p3_content{ padding:20px; overflow:hidden}
.p3_content .fl{ width:486px;}
.p3_content .fr{ width:425px;}
.img_box3{ width:482px; height:298px;  border:1px solid #ffd5bc; position:relative;}
.img_box3 div{background:#000;filter:alpha(opacity=50);opacity:.5;height:46px;position:absolute;width:482px; bottom:-1px;z-index:1; line-height:46px; text-align:center; margin-left:1px;text-align:center}
.img_box3 span{position:absolute;bottom:0;left:0px;font-size:14px;z-index:3; line-height:46px; text-align:center; width:100%}

.img_box4 li{ float:left; text-align:center; margin:0 30px 10px 0}
.img_box4 li img{ display:block; border:1px solid #ffd5bc;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.bg01{ background:url(images/bg01.jpg) no-repeat center -20px; width:980px; height:220px;}
.bg01 a{ display:block; width:980px; height:220px;}